Bug 46066 - KDE User Manager not saving group additioins
Summary: KDE User Manager not saving group additioins
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-26 16:59 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-26 16:59:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-26 16:59:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
When you attempt to add a group to a user (in the Group tab), it is not 
being saved. If you click OK, then get back into the users properties, the 
groups which were added to that user are gone. The permissions were set to 
777 just make sure.

I added the groups to the /etc/group file, saved that file and went back 
to the KdeUserManager. The changes were still not showing up under the 
group tab - in Groups Belong To section.

How reproducible:
Always

Steps to Reproduce:
1. Open Kde User Mangager
2. Select Group Tab
3. Add some groups from the "Groups not belonged to" to the "Groups 
belonged to" window by selecting a few groups from the left window, 
clicking on the right arrow. Select OK. Reopen the user you were editing, 
select the Groups tab ... the added groups are not there.
	

Additional info:

From: jmckiel@carrieraccess.com
Product Assurance Group

Comment 1 Bernhard Rosenkraenzer 2001-06-29 08:58:35 UTC
Fixed in 2.1.1-6 and 2.2*



Note You need to log in before you can comment on or make changes to this bug.